• Главная
  • Новости
  • Скачать
  • Дополнения
  • Версии
  • Разработка
  • Вики
  • Форум
  • « Показать все объявления

    Важное объявление для пользователей Windows XP

    19.9.2019 | dartraiden

    После обновления TLS-сертификата, используемого сервером, пользователи Windows XP лишились возможности проверять обновления с помощью PluginUpdater.

    Выполните следующие шаги:

    1. переключитесь на «Заданную пользователем версию» в настройках обновлений (Настройки → Службы → Обновление плагинов)
    2. вручную замените https на http
    3. примените изменения и запустите проверку обновлений (Главное меню → Проверить обновления)
    4. обновите Миранду и переключитесь обратно на желаемую версию (Настройки → Службы → Обновление плагинов)
    5. (Важно) не включайте настройку «Использовать HTTPS»